Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Mounir Lamouri (volkmar)" <volkmar@g.o>
Subject: gentoo-x86 commit in net-voip/gnugk: ChangeLog gnugk-2.2.7.ebuild
Date: Wed, 08 Apr 2009 17:18:49 +0000
volkmar     09/04/08 17:18:49

  Modified:             ChangeLog gnugk-2.2.7.ebuild
  Log:
  adding missing patches and fix parallel build
  (Portage version: 2.1.6.7/cvs/Linux ppc)

Revision  Changes    Path
1.7                  net-voip/gnugk/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/ChangeLog?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/ChangeLog?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/ChangeLog?r1=1.6&r2=1.7

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-voip/gnugk/ChangeLog,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- ChangeLog	12 Feb 2009 04:47:00 -0000	1.6
+++ ChangeLog	8 Apr 2009 17:18:48 -0000	1.7
@@ -1,6 +1,11 @@
 # ChangeLog for net-voip/gnugk
 # Copyright 2000-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-voip/gnugk/ChangeLog,v 1.6 2009/02/12 04:47:00 darkside Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-voip/gnugk/ChangeLog,v 1.7 2009/04/08 17:18:48 volkmar Exp $
+
+  08 Apr 2009; Mounir Lamouri <volkmar@g.o>
+  +files/gnugk-2.2.7-configure.patch, +files/gnugk-2.2.7-firebird-2.1.patch,
+  gnugk-2.2.7.ebuild:
+  adding missing patches and fix parallel build
 
 *gnugk-2.2.7 (12 Feb 2009)
 



1.2                  net-voip/gnugk/gnugk-2.2.7.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild?r1=1.1&r2=1.2

Index: gnugk-2.2.7.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- gnugk-2.2.7.ebuild	12 Feb 2009 04:47:00 -0000	1.1
+++ gnugk-2.2.7.ebuild	8 Apr 2009 17:18:49 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild,v 1.1 2009/02/12 04:47:00 darkside Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-voip/gnugk/gnugk-2.2.7.ebuild,v 1.2 2009/04/08 17:18:49 volkmar Exp $
 
 EAPI="2"
 
@@ -60,8 +60,9 @@
 	# `make debugdepend debugshared` and `make debug` failed (so no debug)
 	# `make optdepend optnoshared` also failed (so no static)
 
-	# fails with -j2
-	emake -j1 optdepend optshared || die "emake failed"
+	# splitting emake calls fixes parallel build issue
+	emake optdepend || die "emake optdepend failed"
+	emake optshared || die "emake optshared failed"
 
 	# build tool addpasswd
 	emake addpasswd || die "emake addpasswd failed"





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-voip/gnugk: ChangeLog gnugk-2.2.7.ebuild
Next by thread:
gentoo-x86 commit in net-irc/xchatosd/files: xchatosd-5.19-gcc43.patch
Previous by date:
gentoo-x86 commit in net-voip/gnugk/files: gnugk-2.2.7-configure.patch gnugk-2.2.7-firebird-2.1.patch
Next by date:
gentoo-x86 commit in dev-ruby/ruby-gdchart: ChangeLog Manifest metadata.xml ruby-gdchart-0.0.9_beta.ebuild ruby-gdchart-1.0.0.ebuild


Updated Jan 24, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.